const { app } = require('electron');
const log = require('electron-log');

const init2 = () => {};

const init = () => {};

const awaitReady = () => {};

const setAppListeners = () => {

};

module.exports = {
    setAppListeners
};